<<< Previous |  | Next >>>

# FcLangSetUnion

## Name

FcLangSetUnion -- Add langsets

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcLangSet * `FcLangSetUnion``(const FcLangSet *`ls_a`, const FcLangSet *`ls_b`);`

## Description

Returns a set including only those languages found in either `ls_a` or `ls_b`.

## Since

version 2.9.0

<<< Previous | Home | Next >>>
FcLangSetDel | Up | FcLangSetSubtract